@CHARSET "UTF-8";

body {
	background: transparent url(../images/background.png) repeat-x fixed;
}

html,body {
	height: 100%;
	width: 100%;
}

#container-overlay,#container {
	margin: 0 auto;
}

#container-overlay {
	width: 1117px;
	background: transparent url(../images/background_overlay.png) repeat-y;
	clear: left;
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
}

#container { /*width: 847px;*/
	width: 850px;
	padding-bottom: 20px;
}

#leftcol,#midcol {
	float: left;
	display: inline;
}

#leftcol {
	margin-bottom: 200px;
	z-index: 99;
}

#midcol {
	width: 634px;
	margin-bottom: 30px;
}

#logo {
	background: #ad0d0d url(../images/background_headbanner.jpg) no-repeat;
	height: 293px;
}

#logo img {
	margin: 18px 0 0 12px;
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
}

#leftcol,#navigation,#logo {
	width: 211px;
}

#navigation {
	background: #B11515 url(../images/background_navigation.jpg) no-repeat
		scroll 0 0;
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
}

#search {
	padding: 10px 0;
}

#search p,#search .input-submit {
	margin: 0;
}

#search .input-text {
	border: 0 none;
	float: left;
	display: inline;
	height: 21px;
	margin: 0 8px 0 16px;
	padding-top: 5px;
	width: 151px;
	background-color: #c95d5d;
	color: #fff;
}

#navigation #gradient {
	position: absolute;
	width: 211px;
	height: 214px;
	background: url(../images/background_navigation_bottom.png) repeat-x;
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
}

#headrow img {
	margin: 0 6px;
}

#headrow span {
	float: right;
	font-size: 15px;
	position: relative;
	top: 48px;
}

#headrow a {
	color: #fff;
}

#headrow {
	background: black url(../images/background_flags.jpg);
	height: 72px;
	width: 636px;
	vertical-align: middle;
}

#flash {
	position: relative;
	height: 219px;
	width: 634px;
	margin: 2px 0 2px 2px;
}

#header-navigation {
	background: transparent url(../images/background_metanav.jpg);
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
	height: 53px;
	width: 634px;
	margin-left: 2px;
	overflow: hidden;
	z-index: -1;
}

#content-container {
	margin: 17px 0 0 14px;
	width: 622px;
	overflow: hidden;
}

#content,#sidebar {
	float: left;
	display: inline;
}

#content {
	padding-right: 39px;
	width: 424px;
}

#sidebar {
	border-left: 1px solid #e3e3e3;
	width: 158px;
}

#sidebar ul {
	margin-top: 12px;
}

#sidebar ul li {
	list-style-type: none;
	padding-left: 14px;
	font-size: 15px;
	margin-bottom: 12px;
	background: transparent url(../images/arrows_red.png) no-repeat scroll 0
		7px;
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
}

#footer,#footer a {
	color: #fff;
}

#footer .footer-navigation {
	float: right;
}

#footer .copyright {
	float: left;
	display: inline;
}

#footer {
	background: transparent url(../images/background_footer.jpg);
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
	height: 27px;
	padding: 13px 13px 0;
	width: 821px;
	clear: left;
}

.separator-image {
	margin-bottom: 22px;
	margin-top: 37px;
	text-align: center;
}

.news-latest-container-home ul li {
	list-style-type: none;
	margin-left: 0;
	line-height: 15px;
	margin-bottom: 20px;
}

.news-latest-container-home ul li a {
	font-size: 15px;
}

.news-latest-morelink a {
	font-size: 13px !important;
}

.news-latest-morelink,.news-latest-gotoarchive {
	background: transparent url(../images/arrows_red.png) no-repeat scroll
		right 5px;
	behavior: url("fileadmin/site/css/behaviours/iepngfix.htc");
	padding-right: 11px;
}

.news-list-item h3 span {
	display: block;
	font-size: 12px;
	color: #1a1a1a;
}

.news-list-item h3 {
	line-height: 12px;
}

}
.tx-indexedsearch-browsebox {
	float: right;
}

.tx-indexedsearch-res {
	clear: both;
}

.tx-indexedsearch-searchbox form table tr {
	float: left;
	display: inline;
}

.tx-indexedsearch-browsebox ul {
	float: right;
}

.tx-indexedsearch-searchbox table {
	float: left;
	display: inline;
}

.tx-indexedsearch-redMarkup {
	color: #ae0d0d !important;
}